binary_sensor:
  - platform: template
    sensors:
       puerta_bano_general:
         friendly_name: "Puerta Bano General"
         entity_id:
           - binary_sensor.puerta_bano_general_primario
           - binary_sensor.puerta_bano_general_secundario
           - binary_sensor.puerta_bano_general_zigbee
         value_template: >-
            {{ is_state('binary_sensor.puerta_bano_general_primario','on') or is_state('binary_sensor.puerta_bano_general_secundario','on')or is_state('binary_sensor.puerta_bano_general_zigbee','on') }}
         device_class: door

